@charset "gb2312";
/* CSS Document */
body {
    background: white;
}

.ch1 p {

    color: #898989;
    padding: .8rem 0 1rem 1.4rem;

}
.ch1_01 input {

    display: inline-block;
    margin-left: 3rem;

}
.ch1_02 input {

    margin-left: 3rem;
    display: inline-block;

}
.ch1_03 input {

    margin-left: 3rem;
    display: inline-block;

}
.zx a {

    display: block;
    background: #ffd312;
    color: white;
    text-align: center;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.5rem;
    letter-spacing: 2px;
    font-weight: 700;
    width: 80%;
    margin: 4% auto;
    border-radius: 1rem;

}
.ch3_left h3 {

    color: #333333;
    letter-spacing: 1px;
    border-left: 4px solid #89ce0c;
    padding-left: .6rem;
    margin-left: 1rem;

}
.ch3_right a span {

    position: absolute;
    left: 5%;
    top: 19%;

}
.ch3_right a {

    position: relative;
    color: #89ce0c;
    border: 1px solid #89ce0c;
    display: inline-block;
    height: 3rem;
    line-height: 3rem;
    width: 72%;
    text-align: center;
    padding-left: 2rem;
    border-radius: 1.7rem;
margin-left: 2rem;
}
.ch3 {

    margin: 3% 0;
    overflow: hidden;

}
.ch4 ul {

    overflow: hidden;

}
.ch4 ul li {

    float: left;
    width: 45%;
    margin-left: 2.5%;
    margin-bottom: 2.5%;
    text-align: center;

}
.ch4 ul li h3 {

    color: #89ce0c;
    letter-spacing: 1px;

}
.zx_a div a {

    background: #ff3e01;
    color: white;
    display: block;
    text-align: center;
    height: 3.5rem;
    line-height: 3.5rem;
    width: 85%;
    margin: 0 auto;
    border-radius: 1rem;
    font-weight: 700;
    font-size: 1.3rem;
    letter-spacing: 1px;

}
.zx_a div {

    float: left;
    width: 50%;

}
.zx_a {

    margin: 4% 0;
    overflow: hidden;

}
.ch5 ul li h3 {

    color: #ff400d;
    text-align: center;
    font-weight: 400;
	padding-top: .4rem;

}
.ch5 ul li img {

    width: 40%;
    margin: 5% auto;
    display: block;

}
.ch5 ul li {

    float: left;
    width: 30%;
    background: #f1efee;
    margin-left: 2.5%;
    margin-top: 2.5%;

}
.ch5 ul li a {

    background: #ffd312;
    color: white;
    display: block;
    text-align: center;
    border-radius: 1rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1rem;
    width: 90%;
    margin: 3% auto;

}.ch5 ul li a {

    background: #ffd312;
    color: white;
    display: block;
    text-align: center;
    border-radius: 1rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1rem;
    width: 90%;
    margin: 11% auto;

}
.ch3_right a span {
    position: absolute;
    left: 7%;
    top: 4%;
}
.ch3_right {
    width: 50%;
    float: left;
}
.ch3_left {
    float: left;
    width: 50%;
}
.ch5 ul {
    overflow: hidden;
}
.ch1_03 {

    margin: 1rem 0;

}
#submit {

    background: #ff0000;
    color: white;
    display: block;
    height: 3.5rem;
    margin: 4% auto;
    width: 90%;
    border-radius: 1rem;
    font-size: 1.3rem;
    letter-spacing: 1px;

}

.chtop img {
    display: block;
}
.form_box {
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 1rem;
    margin: 3% 0;
}
.form_box_top ul {
    border-left: 12px solid #bb0804;
    font-size: .8rem;
    padding-left: 10px;
    width: 80%;
    display: block;
    margin: 0 auto;
}
.form_box form input {
    border: 1px solid #e5e5e5;
    display: block;
    height: 3.5rem;
    width: 80%;
    border-radius: .5rem;
    margin: 5% auto;
    text-indent: 1rem;
}
